<?php
/* 
* Theme: PREMIUMPRESS CORE FRAMEWORK FILE
* Url: www.premiumpress.com
* Author: Mark Fail
*
* THIS FILE WILL BE UPDATED WITH EVERY UPDATE
* IF YOU WANT TO MODIFY THIS FILE, CREATE A CHILD THEME
*
* http://codex.wordpress.org/Child_Themes
*/
if (!defined('THEME_VERSION')) {	header('HTTP/1.0 403 Forbidden'); exit; }

global $CORE, $CORE_UI, $userdata, $Shownfilters;

 
?>

<div class="<?php if(isset($GLOBALS['darkmode'])){ }else{ echo "bg-white border-bottom"; } ?> hide-mobile">
<div class="max_height_togglesearch">        
    <?php _ppt_template( 'search/search-toggle-search-data' );  ?>    
</div>
 
<ul class="nav nav-tabs w-100 border-0">
  <li class="nav-item mx-auto">
    <a class="nav-link active tiny text-uppercase text-600" href="#" onclick="SetMaxHeightlistingtogglesearch();"><span class="showmorelesstogglesearch"><?php echo __("Show All","premiumpress") ?> <i class='fa fa-caret-down ml-3'></i></span></a>
  </li>
</ul>


</div>

<style>
.ccl { font-size:18px; }
.ccl .custom-control-label::before { top: 6px; }
.ccl .custom-control-label::after { top:6px;}
.max_height_togglesearch:not(._more) { height:180px; overflow:hidden; }

</style>
<script>

function SetMaxHeightlistingtogglesearch(){
	
	if(jQuery('._more').length > 0){	
		jQuery('.max_height_togglesearch').removeClass('_more');	
		 jQuery('.showmorelesstogglesearch').html("<?php echo __("Show All","premiumpress") ?>  <i class='fa fa-caret-down ml-3'></i>");	
	}else{	
		jQuery('.max_height_togglesearch').addClass('_more');
		jQuery('.showmorelesstogglesearch').html("<?php echo __("Hide","premiumpress") ?> <i class='fa fa-caret-up ml-3'></i>");
	}

}
</script> 
